Subject: Re: RFC/Progress update: e1000e pci-express -only e1000 driver

From: Andi Kleen <[email-masked]>
Date: 28 Jul 2007 15:52:09 +0200

"Kok, Auke" <[email-masked]> writes:

> * Removed all multi-queue code

Why? With David's new multi NAPI work it will finally make sense, won't it?

-Andi (who would finally like to see a driver which is able to process
incoming packets and TX completion interrupts on multiple CPUs)